Subject: [Tools-discuss] WG Wiki ?

From: "George Jones" <[email-masked]>
Date: Wed, 19 Dec 2007 06:56:51 -0500

Would it be possible to set up a WIKI for the OPSEC WG ?

I have a number of ideas for drafts that I'd like to discuss/have
people hack on, and I think
a WIKI may be the best way to do it.

I'd thought of just doing it on Wikipedia, but I'm not sure what the
copyright issues would be.

Can this be set up ?

Thanks,
---George Jones

WG Chairs, AD, chime in if you concur.

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss